View Issue Details

IDProjectCategoryView StatusLast Update
0020383mantisbtcsvpublic2016-06-12 00:43
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020383: Support notes as a column in View Issues, Print Issues, CSV and Excel
Description

Some users find it useful to include the notes in the CSV/Excel export.

Tagsmantishub

Relationships

has duplicate 0019476 closedvboctor show added note on resolve to excel_columns 
has duplicate 0011749 closedvboctor print_all_bug_page export in Excel Format 

Activities

Related Changesets

MantisBT: master e5a99c0e

2015-12-12 17:55:05

vboctor

Details Diff
Support notes field as a column field

- Added support for notes field in View Issues, Print Issues, CSV,
and Excel.
- Add vertical align top to the style for column values which is
useful when the view includes a multi-line column.

Fixes 0020383
mod - core/bugnote_api.php Diff File
mod - core/columns_api.php Diff File
mod - core/csv_api.php Diff File
mod - core/excel_api.php Diff File
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2015-12-12 17:54 vboctor New Issue
2015-12-12 17:54 vboctor Status new => assigned
2015-12-12 17:54 vboctor Assigned To => vboctor
2015-12-12 17:59 vboctor Relationship added has duplicate 0019476
2015-12-12 17:59 vboctor Tag Attached: mantishub
2015-12-12 18:01 vboctor Relationship added has duplicate 0011749
2015-12-12 18:02 vboctor Note Added: 0052114
2015-12-17 21:27 vboctor Changeset attached => MantisBT master e5a99c0e
2015-12-17 21:27 vboctor Status assigned => resolved
2015-12-17 21:27 vboctor Resolution open => fixed
2015-12-17 21:27 vboctor Fixed in Version => 1.3.0-rc.2
2016-06-12 00:43 vboctor Status resolved => closed